#category-navigation {
  --bs-gutter-x: 40px;
  --bs-gutter-y: 0;
  width: 100%;
  padding-right: calc(var(--bs-gutter-x) * .5);
  padding-left: calc(var(--bs-gutter-x) * .5);
  margin-right: auto;
  margin-left: auto;
}
#category-navigation > ul {
  width: 100%;
  justify-content: space-between !important;
}
#category-navigation .category {
  flex: unset !important;
}
.main-cat {
  width: 100%;
}
@media (min-width: 576px) {
    #category-navigation {
        max-width: 540px;
    }
}
@media (min-width: 768px) {
    #category-navigation {
        max-width: 720px;
    }
}
@media (min-width: 992px) {
    #category-navigation {
        max-width: 960px;
    }
}
@media (min-width: 1200px) {
    #category-navigation {
        max-width: 1140px;
    }
}
@media (min-width: 1400px) {
    #category-navigation {
        max-width: 1320px;
    }
}

html form#course-finder button.active, form#course-finder button:hover {
  color: #000;
}